RubyGems Navigation menu

limited_red 0.4.5

Learn and adapt from you test metrics. Used with the www.limited-red.com service. Tests are priorited by the probability of failure

Gemfile
          gem 'limited_red', '~> 0.4.5'
  
  
  
  
  
  
  

install
          gem install limited_red -v 0.4.5
  
  
  
  
  
  
  

Total downloads 24,255

For this version 785

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.8 - September 23, 2012 (8.5 KB)
  2. 0.4.7 - September 23, 2012 (8.5 KB)
  3. 0.4.6 - September 21, 2012 (8.5 KB)
  4. 0.4.5 - September 21, 2012 (8.5 KB)
  5. 0.4.3 - September 16, 2012 (8.5 KB)
Show all versions (24 total)